﻿<form id="itemForm">
    @Html.AntiForgeryToken()
    <input type="hidden" id="entidad" value="Genre" />

    <div>
        <label class="fw-bold">Id:</label>
        <span id="id"></span>
    </div>
    <div>
        <label class="fw-bold">Nombre:</label>
        <span id="nombre"></span>
    </div>
    <div class="pt-2">
        <button type="button" onclick="editar()" class="btn btn-primary">Editar</button>
        <button type="button" onclick="cancelar()" class="btn btn-secundary">Cancelar</button>
    </div>
</form>

<script src="~/js/crud/detail.js"></script>

<script>

    function fillData(data) {
        document.getElementById("id").textContent = data.id;
        document.getElementById("nombre").textContent = data.nombre;
    }
    cargarDatos();
</script>